@font-face {
    font-family: 'Peignot';
    src: local(''), url('assets/Peignot.woff2') format('woff2'), url('assets/Peignot.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}
@font-face {
    font-family: 'Poppins';
    src: local(''), url('assets/Poppins.woff2') format('woff2'), url('assets/Poppins.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: block;
}

html {
    scroll-behavior: smooth;
}
body {
    margin: 0;
    font-family: system-ui, sans-serif;

    display: grid;
    grid-template-columns: max-content 1fr;
    background-image: url("assets/back_fill.webp");
    background-repeat: no-repeat repeat;
    background-size: 100% auto;
}
header {
    grid-column: 1 / -1;
    position: fixed;
    top: 0;
    z-index: 1;
}
footer {
    grid-column: 1 / -1;
}
.top-gear {
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    position: absolute;
}
.bottom-cliff {
    background-size: contain;
    background-position-y: bottom;
    background-repeat: repeat no-repeat;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    position: absolute;
    bottom: 0;
    width: 200%;
}
#footer-cliff {
    position: relative;
    overflow: hidden;
    height: 200px;
}
.wait-load, .hidden {
    visibility: hidden;
}
.loading-gear {
    width: 1.0em;
    height: auto;
    margin: 0 0 -0.15em 0;
    animation-name: spin;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    animation-duration: 10s;
}
@keyframes spin {
    from { transform:rotate(0deg); }
    to { transform:rotate(360deg); }
}
@keyframes spin-direct {
    from { transform:translateY(-80%) rotate(0deg); }
    to { transform:translateY(-80%) rotate(-360deg); }
}
@keyframes spin-indirect {
    from { transform:translateY(-80%) rotate(0deg); }
    to { transform:translateY(-80%) rotate(360deg); }
}

@keyframes parallax-768 {
    from { transform:translateX(-768px); }
    to { transform:translateX(0); }
}

@keyframes parallax-640 {
    from { transform:translateX(-640px); }
    to { transform:translateX(0); }
}

@keyframes parallax-512 {
    from { transform:translateX(-512px); }
    to { transform:translateX(0); }
}

.top-gap {
    height: 120px;
}
.bottom-gap {
    height: 50px;
}
nav {
    position: sticky;
    display: grid;
    grid-template-columns: 160px min-content;
    top: 0;
    height: 100vh;
    padding-right: 1rem;
}
@media(max-width: 800px) {
    nav {
        display: none;
    }
}
#nav-body {
    background-image: url("assets/nav_bg_fill.webp");
    background-repeat: repeat repeat;
}
#nav-decorator {
    background-image: url("assets/nav_bg_right.webp");
    background-repeat: no-repeat repeat;
}
#nav-pointer {
    position: absolute;
}
#pointer-gear {
    position: absolute;
    transform: translateX(-50%) translateY(-56%);
    z-index: 1;
}
.pointer-gear-animate {
    animation-iteration-count: 1;
    animation-timing-function: ease-out;
    animation-duration: 200ms;
    animation-name: pointer-gear-animation;
}
@keyframes pointer-gear-animation {
    from { transform:translateX(-50%) translateY(-56%) rotate(0deg); }
    to { transform:translateX(-50%) translateY(-56%) rotate(360deg); }
}
#pointer-arrow {
    position: absolute;
    transform: translateX(-12px) translateY(-18px);
    z-index: 2;
}
nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
nav ul li a {
    font-family: Peignot;
    font-size: x-large;
    text-align: right;
    display: block;
    padding: 1.5rem 1rem 1.5rem 1rem;
    color: white;
    text-decoration: none;
}
main {
    grid-column: 2 / -1;
    padding-bottom: 90px;
    max-width: 1200px;
    margin-inline: auto;
}
section {
    text-align: justify;
    font-family: Poppins;
    font-size: large;
    line-height: 140%;
    padding: 1rem;
    width: 70%;
    margin: 1rem auto 1rem auto;
    color: #1A090D;
}
section > a[id] {
    display: block;
    position: relative;
    top: -100px;
    visibility: hidden;
}
section video, section img.large-image, .video-wrapper, .discord-wrapper {
    box-shadow: 0 0 10px 2px #ffb863;
    margin: 3rem auto 3rem auto;
    display: block;
}
section video {
    width: 90%;
    height: auto;
}
.video-wrapper {
    position: relative;
    width: 90%;
    padding-bottom: 50.625%; /* 16:9 * width */
}
.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    image-rendering: crisp-edges;
}
.discord-wrapper {
    position: relative;
    width: 90%;
    max-width: 500px;
    padding-bottom: min(100%, 500px);/
}
.discord {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
section h1 {
    font-family: Peignot;
    font-size: xxx-large;
    font-weight: bolder;
    color: white;
    text-shadow: #8332AC 0 0 10px;
}
.download {
    font-family: Peignot;
    font-size: xx-large;
    text-align: center;
    margin: 3rem auto 3rem auto;
    display: block;
    width: fit-content;
    padding: 1rem;
    text-shadow: #8332AC 1px 1px 4px;
    border: 2px solid #ffb863;
    background-color: rgba(26, 9, 13, 0.1);
}
code {
    font-weight: bolder;
    font-size: larger;
}
.fire-wrapper {
    position: relative;
}
.fire-off {
    position: absolute;
}
.fire-on, .fire-off {
    color: red;
}
.fire-on {
    text-shadow: 2px -2px 4px #fff, 2px -2px 10px #FF3, 2px -10px 20px #F90, 2px -20px 40px #C33;
    animation: fade .4s infinite alternate both;
}
@keyframes fade {
    from { opacity: 1; }
    to { opacity: 0.2; }
}
hr {
    margin-inline: 30%;
    color: #AD35B7;
}
.disabled {
    display: none;
}
